<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="GitLab Pages" />
    <title>Captures ton socio - Accueil</title>

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>
    <!-- Navbar -->
    <nav class="navbar navbar-dark bg-dark">
      <div class="container">
        <a class="navbar-brand" href="./index.html"> Captures ton socio </a>
        <ul class="navbar-nav d-flex flex-row">
          <li class="nav-item">
            <a class="nav-link mr-5" href="./index.html">Accueil</a>
          </li>
          <li class="nav-item">
            <a class="nav-link mr-5" href="./material.html">Matériel</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="./experimentations.html"
              >Expérimentations</a
            >
          </li>
        </ul>
      </div>
    </nav>

    <!-- Content Container -->
    <div class="container">
      <h1 class="h1 mt-5 text-center">Captures ton socio - Le projet</h1>
      <section class="mt-4 container-description">
        <p class="text-center h5">
          Le projet prendra la forme de trois capteurs installés à différents
          endroits dans un couloir, un écran et un système de son.<br /><br />
          Le premier capteur devra être activé par un passant qui devra tenir sa
          main à une certaine distance. Le son est émis et son volume augmente
          selon la distance. Quand l'épreuve est réussie, une lumière s'allume.
          Un deuxième passant devra réussir la deuxième épreuve, qui sera un jeu
          de rythmique, et un troisième devra réussir une autre épreuve où il
          faut faire un bruit dans un capteur sonore. Chaque capteur activé fera
          allumer une lumière par-dessus l’écran dans un ordre de rouge, jaune,
          et puis vert en fonction de l'avancement de l'activité.<br /><br />
          Quand toutes les épreuves sont réussies, l'ensemble vocal joue dans
          son entièreté. Lorsque l'ordre des capteurs est correctement entré,
          l'écran s'allume et affiche plusieurs liens et ressources vers des
          informations sur les programmes du secteur social, qui pourront être
          consultées par les passants en appuyant sur des boutons.
        </p>
      </section>
    </div>
    <!-- Bootstrap JS and Popper.js -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
